Bug Hunting Session
Bug 97125 - Please update bundled German dictionaries extension to version 2015-12-28
Summary: Please update bundled German dictionaries extension to version 2015-12-28
Status: RESOLVED DUPLICATE of bug 96782
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
5.0.4.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-01-14 09:42 UTC by Karl Zeiler
Modified: 2016-01-28 08:19 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Karl Zeiler 2016-01-14 09:42:00 UTC
There are new German (de-DE, de-AT, de-CH) dictionary extensions available (actual version: 2015-12-28).

http://extensions.libreoffice.org/extension-center/german-de-de-frami-dictionaries
http://extensions.libreoffice.org/extension-center/german-de-ch-frami-dictionaries
http://extensions.libreoffice.org/extension-center/german-de-at-frami-dictionaries

Please update also the preinstalled bundled German dictionaries for LibreOffice 5.0.5 and 5.1.0.

Thanks in advance!
Karl
Comment 1 Samuel Mehrbrodt (CIB) 2016-01-28 08:19:29 UTC

*** This bug has been marked as a duplicate of bug 96782 ***